<?php

define("_MI_STDCACHE_NAME","Standard cache module");
define("_MI_STDCACHE_NAME_DESC","This module gives standard cache feature to your site. You don't need to install this.");

define("_MI_STDCACHE_BLOCK_CACHECLEAR", "Clear cache block");

?>
